WordPress.org

Forums

Contextual Related Posts
[resolved] Warning: Missing argument (6 posts)

  1. zsedc
    Member
    Posted 3 years ago #

    Hello

    After upadting the plugin into the newest version it shows warning. What to do?

    Warning: Missing argument 1 for ald_crp(), called in /home/embroide/public_html/xxxxxxxxxxxxxxxx/wp-content/plugins/contextual-related-posts/contextual-related-posts.php on line 171 and defined in /home/embroide/public_html/xxxxxxxxxxxxxxxxxxxx/wp-content/plugins/contextual-related-posts/contextual-related-posts.php on line 44

    Thanks

    Pawel

    http://wordpress.org/extend/plugins/contextual-related-posts/

  2. troelschristensen
    Member
    Posted 3 years ago #

    Same here.

    After updating it is writing this i my post.

    Warning: Missing argument 1 for ald_crp(), called in /home/www/xxxx/wp-content/plugins/contextual-related-posts/contextual-related-posts.php on line 169 and defined in /home/www/xxxx/wp-content/plugins/contextual-related-posts/contextual-related-posts.php on line 44

  3. troelschristensen
    Member
    Posted 3 years ago #

    Downgraded to version 1.7.4 and no problems again. I'll just wait for a stable upgrade.

  4. Ajay
    Member
    Plugin Author

    Posted 3 years ago #

    v1.8.2 should fix this issue. Could you please check and let me know?

  5. troelschristensen
    Member
    Posted 3 years ago #

    It's fixed in v 1.8.2!!! Thank you for the quick support!

  6. Ajay
    Member
    Plugin Author

    Posted 3 years ago #

    You're welcome.

    Please hit the Works button on the plugin page so that users know things work fine

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Contextual Related Posts
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic